import {
	defineStore
} from 'pinia'

export const useAppStore = defineStore('app', {
	state: () => ({ 
		appName: "数字化统一管理平台", // 应用名称
		subName: "", // 应用名称
		secName: "", // 应用名称 
		token: "", 
	}),
	getters: {

	},
	actions: { 
		setToken(token) {
			this.token = token
		},
		setSecName(secName) {
			this.secName = secName
		}
	},
})